@charset "UTF-8";

@font-face {
  font-family: "oe-icons";
  src:url("../fonts/oe-icons.eot");
  src:url("../fonts/oe-icons.eot%3F") format("embedded-opentype"),
  url("../fonts/oe-icons.woff") format("woff"),
  url("../fonts/oe-icons.ttf") format("truetype"),
  url("../fonts/oe-icons.svg") format("svg");
}

[data-icon]:before {
  font-family: "oe-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "oe-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-house-user:before {
  content: "\61";
}
.icon-medical-mask:before {
  content: "\62";
}
.icon-virus:before {
  content: "\64";
}
.icon-biohazard:before {
  content: "\63";
}
.icon-hands-wash:before {
  content: "\65";
}
.icon-holding-medical:before {
  content: "\66";
}

